<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Drone</title>
    <meta name="pilotez le drône" content="Camera du drône">
    <!-- <script src="https://aframe.io/releases/0.8.0/aframe.min.js"></script> -->
    <script src="https://aframe.io/releases/0.7.0/aframe.min.js"></script>
    <script src="https://rawgit.com/feiss/aframe-environment-component/master/dist/aframe-environment-component.min.js"></script>
    <script src="https://cdn.rawgit.com/mrturck/aframe-joystick/master/joystick.min.js"></script>
  </head>
  <body>
    <a-scene joystick vr-mode-ui="enabled: false">
      <a-entity environment="preset: yavapai"></a-entity>
      <a-entity camera id="camera" position="0 1.6 0" wasd-controls="fly:true" look-controls></a-entity>
      <a-box position="-1 0.5 -3" rotation="0 45 0" color="#5e6b33"></a-box>
      <a-box position="-0 0.5 40" rotation="0 45 0" color="#778742"></a-box>
      <a-box position="-1 0.5 -30" rotation="0 45 0" color="#778742"></a-box>
      <a-box position="20 0.5 50" rotation="0 45 0" color="#778742"></a-box>
      <a-box position="23 0.5 2" rotation="0 45 0" color="#778742"></a-box>
      <a-box position="23 0.5 2" rotation="0 45 0" width="1" height="10" color="#778742"></a-box>
      <a-box position="-42 0.5 23" rotation="0 45 0" width="1" height="10" color="#778742"></a-box>
      <a-box position="-72 0.5 -53" rotation="0 45 0" width="1" height="10" color="#5e6b33"></a-box>
      <a-box position="-1 0.5 -30" rotation="0 45 0" color="#5e6b33"></a-box>
      <a-box position="-50 0.5 50" rotation="0 45 0" color="#5e6b33"></a-box>
      <a-box position="-6 0.5 28" rotation="0 45 0" color="#5e6b33"></a-box>
      <a-box position="122 0.5 4" rotation="1 45 0" width="3" height="22" color="#5e6b33"></a-box>
      <a-box position="-4 0.5 -78" rotation="0 45 0" width="2" height="33" color="#5e6b33"></a-box>
    </a-scene>
  </body>
</html>
